body.accessible {
  -webkit-filter: contrast(5) grayscale(1); /* Safari 6.0 - 9.0 */
  filter: contrast(5) grayscale(1);
  background: none;
  zoom: 1.5;
}

body.accessible div {
  background: none !important;
}

body.accessible div.item-image {
  display: none;
}

body.accessible .block-actual a {
  background: #000 !important;
}

body.accessible .navbar-inverse, body.accessible .menuleft>li>a {
  background-color: #000 !important;
}